Nutra Connect - Bug #9637

Admin Login > Add new user > Not able to add user of Principal Role from Admin.

04/12/2024 12:21 PM - Shubham J

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

clipboard-202404121221-hzxhm.png

Video Link
https://app.screencast.com/QB01J5RTkMveS

History

#1 - 04/12/2024 12:28 PM - Shubham J

- Description updated

#2 - 04/12/2024 01:05 PM - Shubham J

- Priority changed from Urgent to Immediate

#3 - 04/15/2024 10:18 AM - Narendra Singh

- Status changed from New to Resolved

we fix the issue.

#4 - 04/15/2024 11:06 AM - Shubham J

- Status changed from Resolved to Closed
